/* search form */
.special-offers-list {border-top:1px dotted #444;}
.special-offers-list .show-item {border-bottom:1px dotted #444;padding:20px 0;}
.special-offers-list .show-img {border:1px solid #444;height:150px;width:100px;margin-left:20px;}
.special-offers-list .show-name {font:bold 15px Arial;margin-bottom:10px;}
.special-offers-list .show-summary {margin-bottom:10px;}
.special-offers-list .offer {padding:5px 0;}
.special-offers-list .details {font-weight:bold;display:block;}

.special-offers-list .valid {display:block;}
.special-offers-list .excludes {display:block;font-style:italic;}
.special-offers-list .face-value {text-decoration:line-through;display:block;}
.special-offers-list .offer-price {display:block;}